Subject: Re: weather and tomorrow's meeting
From: David Kelly <[email-masked]>
To: W0MG Secretary <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, Taryn Lewis <[email-masked]>
Date: Sat, 14 Dec 2024 00:12:02 +0000 (UTC)

ICE+ DARKNESS+ELDERY CLUB MEMBERS = TROUBLE.  Attendance would most likely be low if it is as bad as they are saying.  I would vote to evaluate conditions late morning or noon and if it is bad- cancel the meeting.
Dave KD0DK    On Friday, December 13, 2024 at 06:03:54 PM CST, Taryn Lewis <[email-masked]> wrote:  
 
 I am not home for the weather or the meeting, but all of the ramps for 218 are open now.

Thanks Taryn Colby 

Sent from Yahoo Mail for iPhone

On Friday, December 13, 2024, 5:34 PM, W0MG Secretary <[email-masked]> wrote:

so before I send out the minutes...  how do we feel about the weather for tomorrow's meeting?

also, I heard that at least one of the 218 ramps has been opened, are they all open now?

- Nathan